caption: Device-local accounts
desc: |-
  Setting the policy specifies the list of device-local accounts to display on the sign-in screen. Identifiers tell the different device-local accounts apart.

        If the policy is unset or an empty list, there are no device-local accounts.
device_only: true
example_value:
- demo@example.com
features:
  dynamic_refresh: true
owners:
- file://components/policy/OWNERS
- zmin@chromium.org
schema:
  items:
    type: string
  type: array
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:25-
tags: []
type: list
